2021/04/30

MANUAL

FAQ:Windows Server 2008にPleasanterをインストールしたい

残念ながらWindows Server 2008にPleasanterをインストールすることはできません。 サーバOSの場合にはWindows Server 2012以降をご使用ください。 動作条件につきましては、下記をご参照ください。 https://github.com/Implem/Implem.Pleasanter
このページをシェアする